lit.min.AP {activpalProcessing} | R Documentation

## Estimate Time in Light Intensity Activity

### Description

This function estimates time spent in light intensity activity. Light intensity activity is activity in the standing or stepping posture and between 1.5-2.99 METs.

### Usage

    lit.min.AP(mets, posture, epoch = 1)

### Arguments

`mets` | mets is a vector of met values
`posture` | posture is a vector of values 0-2 indicating 0=sitting, 1=standing, 2=stepping
`epoch` | numeric value indicating what epoch (in seconds) the data are in (e.g. 60 = 1 minute epochs). The default value is 1 second

### Details

The default settings of the AP assign a met value of 1.25 to sitting, 1.4 to standing and estimates a met value for stepping activities. Cadence is used to estimate mets for stepping. Although the default met value for standing is 1.4, which is below the traditional met threshold for light intensity, standing is always considered light because it is an upright posture and only seated activities are considered sedentary

### Value

a numeric value indicating hours spent in light intensity activity

### Author(s)

Kate Lyden

### See Also

`sed.min.AP` `mvpa.min.AP`

### Examples

    data(second.by.second.data)
    mets <- second.by.second.data$mets
    posture <- second.by.second.data$ap.posture
    lit.min.AP(mets,posture,epoch=1)

[Package activpalProcessing version 1.0.2 Index]